[Application]
Name=Jumpy Bean
INIFile=Jumpy.ini
NumSection=3
Section_01=Display
Section_02=Sound
Section_03=Preferences
MinimumWidth=640
MinimumHeight=480
MinimumBPP=16
OptimalWidth=1024
OptimalHeight=768
OptimalBPP=32
RequiresVertexArray=0
CanFixTextureCoordinates=0

[Display]
NumKey=5
Key_01=Fullscreen
Key_02=Resolution
Key_03=WindowPosition
Key_04=FullPosition
Key_05=FixTextureCoordinates

[Sound]
NumKey=5
Key_01=DigitalMusic
Key_02=SoundEffects
Key_03=MusicVolume
Key_04=SoundVolume
Key_05=Interpolation

[Preferences]
NumKey=2
Key_01=Cubes
Key_02=Background

[Display_soft]
Fullscreen=1
Resolution=%dx%dx%d
WindowPosition=%d,%d,%d,%d
FullPosition=%d,%d,%d,%d
FixTextureCoordinates=%d

[Display_hard]
Fullscreen=1
Resolution=%dx%dx%d
WindowPosition=%d,%d,%d,%d
FullPosition=%d,%d,%d,%d
FixTextureCoordinates=%d

[Sound_soft]
DigitalMusic=1
SoundEffects=1
MusicVolume=70
SoundVolume=80
Interpolation=4

[Sound_hard]
DigitalMusic=1
SoundEffects=1
MusicVolume=70
SoundVolume=80
Interpolation=4

[Preferences_soft]
Cubes=1
Background=1

[Preferences_hard]
Cubes=1
Background=1

[Languages]
NumLanguages=6
Default=1
MultiLanguages=1
Language_01=English
Included_01=1
Language_02=French
Included_02=1
Language_03=Spanish
Included_03=1
Language_04=German
Included_04=0
Language_05=Italian
Included_05=0
Language_06=Portuguese
Included_06=0

[English]
Name=English
Number=1
Text_01=You can run this Display Setup program again to change your settings at any time.
Text_02=Select the language:
Text_03=Language
Text_04=Select the resolution:
Text_05=Resolution
Text_06=It's always best to try the default resolution first.
Text_07=This game was made optimally for %dx%dx%d resolution.
Text_08=Click the Ok button
Text_09=when you are finished
Text_10=&Ok
Text_11=Check this box if you have black lines in the game
Message_01=The title is missing from the ini file.
Message_02=The number of languages is missing from the ini file.
Message_03=The default language is missing from the ini file.
Message_04=Not enough free RAM to allocate language buffer
Message_05=Can't find key [%s]%s
Message_06=Can't find section [%s]
Message_07=Setup completed. You can now play the game.
Message_08=Success
Message_09=Setup aborted. You will need to complete this setup before you can play the game.
Message_10=Setup aborted. Valid parameters are '/Setup Display' and '/INIFILE=<filename>'
Message_11=You need to run DisplayConfig from a privileged user account to perform this operation.
Message_12=The GL_EXT_vertex_array extension is not supported by the driver you selected. You can select "Software Mode" but we would recommend upgrading your video card.
Message_13=Can't load this OpenGL driver on your system. Please try another one. You can select "Software Mode" but we would recommend upgrading your video card.
Message_14=This game requires an OpenGL compatible video card. This driver allows you to run the game without such card, but we would recommend upgrading your video card.


[French]
Name=Français
Number=2
Text_01=Vous pouvez relancer ce programme de configuration pour changer votre selection a tous moment.
Text_02=Selectionnez le langage:
Text_03=Langage
Text_04=Selectionnez la résolution:
Text_05=Résolution
Text_06=Essayez la résolution par default en premier.
Text_07=Ce jeu est optimizé pour une résolution de %dx%dx%d.
Text_08=Cliquez sur le bouton Quitter
Text_09=quand vous avez fini.
Text_10=&Quitter
Text_11=Marquez cette boite si il y a des traits noirs dans le jeu
Message_01=Le titre est manquant dans le fichier ini.
Message_02=Le nombre de langue est manquant dans le fichier ini.
Message_03=La langue par défaut est manquant dans le fichier ini.
Message_04=Pas assez de mémoire pour allouer le buffer de language
Message_05=Je ne trouve pas la clef [%s]%s
Message_06=Je ne trouve pas la section [%s]
Message_07=Configuration terminée. Vous pouvez jouer maintenant.
Message_08=Succès
Message_09=Configuration intérompue. Vous devrez terminer cette configuration avant de pouvoir jouer.
Message_10=Configuration intérompue. Les paramètres autorisés sont '/Setup Display' et '/INIFILE=<nom du fichier ini>'
Message_11=Vous devez lancer DisplayConfig depuis un compte utilisateur privilégié pour effectuer cette opération.
Message_12=Ce driver ne supporte pas l'extension GL_EXT_vertex_array. Vous pouvez utiliser le "Mode Logiciel" mais nous recommandons d'installer une meilleure carte vidéo.
Message_13=Ce driver OpenGL ne fonctionne pas sur ce système. Essayez en un autre. Vous pouvez utiliser le "Mode Logiciel" mais nous recommandons d'installer une meilleur carte vidéo.
Message_14=Ce logiciel a besoin d'une carte vidéo compatible avec OpenGL. Ce mode vous permet de jouer sans une telle carte vidéo, mais nous recommandons d'installer une meilleure carte vidéo.

[Spanish]
Name=Español
Number=3
Text_01=Puede volver a ejecutar este programa para cambiar sus opciones en cualquier momento
Text_02=Seleccione la idioma:
Text_03=Idioma
Text_04=Seleccione la resolución:
Text_05=Resolución
Text_06=Es recomendable probar primero la resolucion sugerida.
Text_07=Este juego fue optimizado para la siguiente resolucion: %dx%dx%d
Text_08=Presione el boton de Salir
Text_09=cuando haya terminado
Text_10=&Salir
Text_11=Seleccione esta opcion si ve lineas negras en el juego
Message_01=Falta el título en el archivo ini.
Message_02=Falta el número de idiomas en el archivo ini.
Message_03=Falta el idioma por defecto en el archivo ini.
Message_04=No hay suficiente RAM libre para asignar el búfer de lenguaje
Message_05=No se puede localizar la llave [%s]%s
Message_06=No se puede localizar la sección [%s]
Message_07=Configuración finalizada. Ahora puede jugar.
Message_08=Exito
Message_09=Configuración interrumpida. Es necesario que complete esta configuración antes de poder jugar. 
Message_10=Configuración interrumpida. Los parámetros válidos son  '/Setup Display' y '/INIFILE=<nombre de archivo>'
Message_11=Tienes que ejecutar DisplayConfig desde una cuenta de usuario con privilegios para realizar esta operación.
Message_12=El controlador que has elegido no soporta la extensión GL_EXT_vertex_array. Puedes seleccionar "Modo Software" pero te recomendamos que instales una tarjeta de vídeo más nueva.
Message_13=No se puede cargar este controlador OpenGL en el sistema. Por favor intenta con otro. Puedes elegir "Modo Software" pero te recomendamos que instales una tarjeta de vídeo más nueva.
Message_14=Este juego requiere una tarjeta de vídeo compatible con OpenGL. Este controlador te permite ejecutar el juego sin dicha tarjeta, pero recomendamos que instales una tarjeta de vídeo más nueva.

[German]
Name=Deutsch
Number=4
Text_01=Sprache
Text_02=Welche 3D Grafikkarte ist in Ihrem PC installiert? Wenn Sie es nicht wissen, waehlen Sie bitte 'Software Modus'!
Text_03=3Dfx &Voodoo2
Text_04=3Dfx &Banshee
Text_05=&Andere 3D Grafikkarte
Text_06=&Software Modus
Text_07=Wenn dieses Programm nicht funktionieren sollte, versuchen Sie es bitte mit "Software Modus".
Text_08=Wenn dieses Progrmamm mit einem 3D Grafikkarten-Beschleuniger nicht laufen sollte, lesen Sie sich bitte die HILFE-Datei des Programmes und die Anleitung Ihrer Grafikkarte durch. Sie sollten sich vielleicht auch an den Grafikkarten-Hersteller wenden, um die Verfügbarkeit des OpenGL-Treibers für Ihre Grafikkarte zu erfragen.
Text_09=Auflösung
Text_10=&Beenden
Text_11=Check this box if you have black lines in the game
Message_01=Der Titel fehlt in der Ini-Datei.
Message_02=Die Anzahl der Sprachen fehlt in der Ini-Datei.
Message_03=Die voreingestellte Sprache fehlt in der Ini-Datei.
Message_04=Nicht ausreichend freier Speicher (RAM) um den Sprachpuffer zu belegen
Message_05=Kann Taste nicht finden [%s]%s
Message_06=Kann Bereich nicht finden [%s]
Message_07=Setup abgeschlossen. Sie koennen das Spiel nun spielen.
Message_08=Erfolg
Message_09=Setup abgebrochen. Sie muessen dieses SETUP abschliessen, bevor Sie das Spiel spielen koennen.
Message_10=Setup abgebrochen. Gueltige Parameter sind '/Setup Anzeige' und '/INIFILE=<Dateiname>'
Message_11=You need to run DisplayConfig from a privileged user account to perform this operation.
Message_12=The GL_EXT_vertex_array extension is not supported by the driver you selected. You can select "Software Mode" but we would recommend upgrading your video card.
Message_13=Can't load this OpenGL driver on your system. Please try another one. You can select "Software Mode" but we would recommend upgrading your video card.
Message_14=This game requires an OpenGL compatible video card. This driver allows you to run the game without such card, but it'll be in low resolution. We would recommend upgrading your video card.

[Italian]
Name=Italiano
Number=5
Text_01=Language
Text_02=Please tell us which 3D video card is installed in your computer. Or select 'Software Mode' if you don't know.
Text_03=3Dfx &Voodoo2
Text_04=3Dfx &Banshee
Text_05=&Other 3D card
Text_06=&Software Mode
Text_07=If you're having trouble getting this program to run, try "Software Mode".
Text_08=If you're having trouble getting this program to run in 3D hardware accelerated mode, see the program's help file and please refer to your video card's instruction manual.  You may also wish to contact your video card manufacturer about the availability of OpenGL drivers for your video card.
Text_09=Risoluzione
Text_10=&Exit
Text_11=Check this box if you have black lines in the game
Message_01=The title is missing from the ini file.
Message_02=The number of languages is missing from the ini file.
Message_03=The default language is missing from the ini file.
Message_04=Not enough free RAM to allocate language buffer
Message_05=Can't find key [%s]%s
Message_06=Can't find section [%s]
Message_07=Setup completed. You can now play the game.
Message_08=Success
Message_09=Setup aborted. You will need to complete this setup before you can play the game.
Message_10=Setup aborted. Valid parameters are '/Setup Display' and '/INIFILE=<filename>'
Message_11=Dovete avviare DisplayConfig come utente privilegiato per realizzare questa operazione.
Message_12=L'estensione GL_EXT_vertex_array non è sopportata dal driver che hai scelto. Poi selezionare "Modo Software" ma suggeriamo di aggiornare la scheda video.
Message_13=Non è possibile caricare questo driver OpenGL sul vostro sistema. Provi un altro. Poi selezionare "Modo Software" ma ti suggeriamo di aggiornare la scheda video.
Message_14=Questo gioco richiede una scheda video OpenGL compatibile. Questo driver ti permette di giocare senza tale scheda, ma in bassa risoluzione. Ti suggeriamo di aggiornare la scheda video.

[Portuguese]
Name=Portuguese
Number=6
Text_01=Language
Text_02=Please tell us which 3D video card is installed in your computer. Or select 'Software Mode' if you don't know.
Text_03=3Dfx &Voodoo2
Text_04=3Dfx &Banshee
Text_05=&Other 3D card
Text_06=&Software Mode
Text_07=If you're having trouble getting this program to run, try "Software Mode".
Text_08=If you're having trouble getting this program to run in 3D hardware accelerated mode, see the program's help file and please refer to your video card's instruction manual.  You may also wish to contact your video card manufacturer about the availability of OpenGL drivers for your video card.
Text_09=Resolução
Text_10=&Exit
Text_11=Check this box if you have black lines in the game
Message_01=The title is missing from the ini file.
Message_02=The number of languages is missing from the ini file.
Message_03=The default language is missing from the ini file.
Message_04=Not enough free RAM to allocate language buffer
Message_05=Can't find key [%s]%s
Message_06=Can't find section [%s]
Message_07=Setup completed. You can now play the game.
Message_08=Success
Message_09=Setup aborted. You will need to complete this setup before you can play the game.
Message_10=Setup aborted. Valid parameters are '/Setup Display' and '/INIFILE=<filename>'
Message_11=You need to run DisplayConfig from a privileged user account to perform this operation.
Message_12=The GL_EXT_vertex_array extension is not supported by the driver you selected. You can select "Software Mode" but we would recommend upgrading your video card.
Message_13=Can't load this OpenGL driver on your system. Please try another one. You can select "Software Mode" but we would recommend upgrading your video card.
Message_14=This game requires an OpenGL compatible video card. This driver allows you to run the game without such card, but it'll be in low resolution. We would recommend upgrading your video card.
